<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="ti.sysbios.hal.unicache" version="2, 0, 0, 0" producerId="undefined">
    <units>
        <module name="Cache"/>
    </units>
    <sources>
        <srcFile name="package/package_ti.sysbios.hal.unicache.c"/>
        <srcFile name="Cache.c"/>
    </sources>
    <configscripts>
    </configscripts>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/package.cfg.dep" src="package.xdc"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.hal.unicache.aem3.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.hal.unicache/package/package_ti.sysbios.hal.unicache.oem3.dep" src="package/package_ti.sysbios.hal.unicache.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.hal.unicache/Cache.oem3.dep" src="Cache.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.hal.unicache.aem4.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.hal.unicache/package/package_ti.sysbios.hal.unicache.oem4.dep" src="package/package_ti.sysbios.hal.unicache.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.hal.unicache/Cache.oem4.dep" src="Cache.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.hal.unicache.aem4f.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.hal.unicache/package/package_ti.sysbios.hal.unicache.oem4f.dep" src="package/package_ti.sysbios.hal.unicache.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.hal.unicache/Cache.oem4f.dep" src="Cache.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.hal.unicache.am3g.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.hal.unicache/package/package_ti.sysbios.hal.unicache.om3g.dep" src="package/package_ti.sysbios.hal.unicache.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.hal.unicache/Cache.om3g.dep" src="Cache.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.hal.unicache.am4g.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.hal.unicache/package/package_ti.sysbios.hal.unicache.om4g.dep" src="package/package_ti.sysbios.hal.unicache.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.hal.unicache/Cache.om4g.dep" src="Cache.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.hal.unicache.am4fg.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.hal.unicache/package/package_ti.sysbios.hal.unicache.om4fg.dep" src="package/package_ti.sysbios.hal.unicache.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.hal.unicache/Cache.om4fg.dep" src="Cache.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.hal.unicache.arm3.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.hal.unicache/package/package_ti.sysbios.hal.unicache.orm3.dep" src="package/package_ti.sysbios.hal.unicache.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.hal.unicache/Cache.orm3.dep" src="Cache.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.hal.unicache.arm4.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.hal.unicache/package/package_ti.sysbios.hal.unicache.orm4.dep" src="package/package_ti.sysbios.hal.unicache.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.hal.unicache/Cache.orm4.dep" src="Cache.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.hal.unicache.arm4f.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.hal.unicache/package/package_ti.sysbios.hal.unicache.orm4f.dep" src="package/package_ti.sysbios.hal.unicache.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.hal.unicache/Cache.orm4f.dep" src="Cache.c"/>
        <srcFile name="lib/smpbios/debug/ti.sysbios.hal.unicache.aem3.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.hal.unicache/package/package_ti.sysbios.hal.unicache.oem3.dep" src="package/package_ti.sysbios.hal.unicache.c"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.hal.unicache/Cache.oem3.dep" src="Cache.c"/>
        <srcFile name="lib/smpbios/debug/ti.sysbios.hal.unicache.aem4.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.hal.unicache/package/package_ti.sysbios.hal.unicache.oem4.dep" src="package/package_ti.sysbios.hal.unicache.c"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.hal.unicache/Cache.oem4.dep" src="Cache.c"/>
        <srcFile name="package/rel/ti_sysbios_hal_unicache.tar.gz.dep" src="package/rel/ti_sysbios_hal_unicache.xdc.inc"/>
    </makefiles>
    <targets>
        <target name="ti.targets.arm.elf.M3"
            version="ti.targets.arm.elf.M3{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M"
            suffix="em3"
            rootDir="/db/vendors/ti/arm/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.arm.rtsarm">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="ti.targets.arm.elf.M4"
            version="ti.targets.arm.elf.M4{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M4"
            suffix="em4"
            rootDir="/db/vendors/ti/arm/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.arm.rtsarm">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="ti.targets.arm.elf.M4F"
            version="ti.targets.arm.elf.M4F{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M4"
            suffix="em4f"
            rootDir="/db/vendors/ti/arm/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.arm.rtsarm">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.M3"
            version="gnu.targets.arm.M3{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M"
            suffix="m3g"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7M">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.M4"
            version="gnu.targets.arm.M4{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.simplelink:CC3220S:1"
            isa="v7M4"
            suffix="m4g"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7M">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.M4F"
            version="gnu.targets.arm.M4F{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M4"
            suffix="m4fg"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7M">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="iar.targets.arm.M3"
            version="iar.targets.arm.M3{1,0,8.11,1"
            rawVersion="8.11.1.47"
            platform="ti.platforms.tiva:TM4C1294NC:1"
            isa="v7M"
            suffix="rm3"
            rootDir="/db/vendors/iar/arm/8.11.1.47/Linux"
            os="undefined"
            rts="iar.targets.arm.rts">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="iar.targets.arm.M4"
            version="iar.targets.arm.M4{1,0,8.11,1"
            rawVersion="8.11.1.47"
            platform="ti.platforms.tiva:TM4C1294NC:1"
            isa="v7M4"
            suffix="rm4"
            rootDir="/db/vendors/iar/arm/8.11.1.47/Linux"
            os="undefined"
            rts="iar.targets.arm.rts">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="iar.targets.arm.M4F"
            version="iar.targets.arm.M4F{1,0,8.11,1"
            rawVersion="8.11.1.47"
            platform="ti.platforms.tiva:TM4C1294NC:1"
            isa="v7M4"
            suffix="rm4f"
            rootDir="/db/vendors/iar/arm/8.11.1.47/Linux"
            os="undefined"
            rts="iar.targets.arm.rts">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
    </targets>
    <libraries>
    <library name="lib/sysbios/debug/ti.sysbios.hal.unicache"
        pname="lib/sysbios/debug/ti.sysbios.hal.unicache.aem3"
        profile="debug"
        target="ti.targets.arm.elf.M3"/>
    <library name="lib/sysbios/debug/ti.sysbios.hal.unicache"
        pname="lib/sysbios/debug/ti.sysbios.hal.unicache.aem4"
        profile="debug"
        target="ti.targets.arm.elf.M4"/>
    <library name="lib/sysbios/debug/ti.sysbios.hal.unicache"
        pname="lib/sysbios/debug/ti.sysbios.hal.unicache.aem4f"
        profile="debug"
        target="ti.targets.arm.elf.M4F"/>
    <library name="lib/sysbios/debug/ti.sysbios.hal.unicache"
        pname="lib/sysbios/debug/ti.sysbios.hal.unicache.am3g"
        profile="debug"
        target="gnu.targets.arm.M3"/>
    <library name="lib/sysbios/debug/ti.sysbios.hal.unicache"
        pname="lib/sysbios/debug/ti.sysbios.hal.unicache.am4g"
        profile="debug"
        target="gnu.targets.arm.M4"/>
    <library name="lib/sysbios/debug/ti.sysbios.hal.unicache"
        pname="lib/sysbios/debug/ti.sysbios.hal.unicache.am4fg"
        profile="debug"
        target="gnu.targets.arm.M4F"/>
    <library name="lib/sysbios/debug/ti.sysbios.hal.unicache"
        pname="lib/sysbios/debug/ti.sysbios.hal.unicache.arm3"
        profile="debug"
        target="iar.targets.arm.M3"/>
    <library name="lib/sysbios/debug/ti.sysbios.hal.unicache"
        pname="lib/sysbios/debug/ti.sysbios.hal.unicache.arm4"
        profile="debug"
        target="iar.targets.arm.M4"/>
    <library name="lib/sysbios/debug/ti.sysbios.hal.unicache"
        pname="lib/sysbios/debug/ti.sysbios.hal.unicache.arm4f"
        profile="debug"
        target="iar.targets.arm.M4F"/>
    <library name="lib/smpbios/debug/ti.sysbios.hal.unicache"
        pname="lib/smpbios/debug/ti.sysbios.hal.unicache.aem3"
        profile="smp"
        target="ti.targets.arm.elf.M3"/>
    <library name="lib/smpbios/debug/ti.sysbios.hal.unicache"
        pname="lib/smpbios/debug/ti.sysbios.hal.unicache.aem4"
        profile="smp"
        target="ti.targets.arm.elf.M4"/>
    </libraries>
    <configurations>
    </configurations>
    <executables>
    </executables>
    <tests>
    </tests>
    <releases relDir="package/rel/">
    <release name="ti_sysbios_hal_unicache"
        pname="../../../..//../exports/ti_sysbios_hal_unicache.tar.gz"
        label="default"
        relScript="ti/sysbios/libFilter.xs">
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
        <file name="package.bld"/>
        <file name="linkcmd.xdt"/>
        <file name="Cache_link.xdt"/>
        <file name="package/package.cfg.xdc.inc"/>
        <file name="lib/sysbios/debug/ti.sysbios.hal.unicache.aem3"/>
        <file name="package/package_ti.sysbios.hal.unicache.c"/>
        <file name="Cache.c"/>
        <file name="lib/sysbios/debug/ti.sysbios.hal.unicache.aem4"/>
        <file name="lib/sysbios/debug/ti.sysbios.hal.unicache.aem4f"/>
        <file name="lib/sysbios/debug/ti.sysbios.hal.unicache.am3g"/>
        <file name="lib/sysbios/debug/ti.sysbios.hal.unicache.am4g"/>
        <file name="lib/sysbios/debug/ti.sysbios.hal.unicache.am4fg"/>
        <file name="lib/sysbios/debug/ti.sysbios.hal.unicache.arm3"/>
        <file name="lib/sysbios/debug/ti.sysbios.hal.unicache.arm4"/>
        <file name="lib/sysbios/debug/ti.sysbios.hal.unicache.arm4f"/>
        <file name="lib/smpbios/debug/ti.sysbios.hal.unicache.aem3"/>
        <file name="lib/smpbios/debug/ti.sysbios.hal.unicache.aem4"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
